/**!
 * [图片轮播样式1]
 * author: [zhuyichao];
 */
 
/* 轮播图 */
.wb-slider {
    position: relative;
    overflow: hidden;
}
.wb-slider-conbox {
    overflow: hidden;
}
.wb-slider-ctag {
    position: relative;
}
.wb-slider-ctag img {
    height: 100%;
    width: 100%;
}
.wb-slider-mask {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    font-family: "SimSun";
    color: #fff;
    background: url(../images/mask-bg.png);
    text-align: center;
}
.wb-slider-mask.ellipsis {
    color: #fff;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    text-decoration: none;
}
.wb-slider-mask a {
    color: #fff;
}
.wb-slider-switcher {
    position: absolute;
    right: 0;
    bottom: 31px;
    height: 18px;
}
.wb-slider-stag {
    float: left;
    margin-right: 2px;
    height: 16px;
    width: 23px;
    border: 1px solid #709dc3;
    line-height: 18px;
    text-align: center;
    color: #fff;
    background: #709dc3;
    cursor: pointer;
    font-size: 12px;
    font-family: "SimSun";
}
.wb-slider-stag.cur {
    background: #3399ff;
    border-color: #fff;
}


/* 底部图片轮播 */

.wb-left-btn,
.wb-right-btn {
    margin-top: 40px;
    cursor: pointer;
}

.wb-left-btn i {
    display: block;
    width: 16px;
    height: 42px;
    margin-right: 10px;
    background: url(../images/sc1.jpg) no-repeat;
}

.wb-right-btn i {
    display: block;
    width: 16px;
    height: 42px;
    background: url(../images/sc2.jpg) no-repeat;
}


.wb-marquee {
    float: left;
    width: 950px;
    height: 108px;
    margin-top: 15px;
}

.wb-marquee-items {
    width: 1000px;
    height: 108px;
}

.wb-marquee-items li {
    width: 150px;
    height: 108px;
    float: left;
    margin-right: 8px;
    text-align: center;
}

.wb-marquee-img {
    display: block;
    width: 150px;
    height: 94px;
    margin: 0 auto;
}
